Processing control commands:

> severity -1 important
Bug #850419 [node-grunt-cli] Local installation seems needed
Severity set to 'important' from 'serious'

-- 
850419: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=850419
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to